{
  "item.wishlist.eraser": "Eraser",
  "item.wishlist.white_marker": "White Marker",
  "item.wishlist.light_gray_marker": "Light Gray Marker",
  "item.wishlist.gray_marker": "Gray Marker",
  "item.wishlist.black_marker": "Black Marker",
  "item.wishlist.brown_marker": "Brown Marker",
  "item.wishlist.red_marker": "Red Marker",
  "item.wishlist.orange_marker": "Orange Marker",
  "item.wishlist.yellow_marker": "Yellow Marker",
  "item.wishlist.lime_marker": "Lime Marker",
  "item.wishlist.green_marker": "Green Marker",
  "item.wishlist.cyan_marker": "Cyan Marker",
  "item.wishlist.light_blue_marker": "Light Blue Marker",
  "item.wishlist.blue_marker": "Blue Marker",
  "item.wishlist.purple_marker": "Purple Marker",
  "item.wishlist.magenta_marker": "Magenta Marker",
  "item.wishlist.pink_marker": "Pink Marker",
  "item.wishlist.thick_white_marker": "Thick White Marker",
  "item.wishlist.thick_light_gray_marker": "Thick Light Gray Marker",
  "item.wishlist.thick_gray_marker": "Thick Gray Marker",
  "item.wishlist.thick_black_marker": "Thick Black Marker",
  "item.wishlist.thick_brown_marker": "Thick Brown Marker",
  "item.wishlist.thick_red_marker": "Thick Red Marker",
  "item.wishlist.thick_orange_marker": "Thick Orange Marker",
  "item.wishlist.thick_yellow_marker": "Thick Yellow Marker",
  "item.wishlist.thick_lime_marker": "Thick Lime Marker",
  "item.wishlist.thick_green_marker": "Thick Green Marker",
  "item.wishlist.thick_cyan_marker": "Thick Cyan Marker",
  "item.wishlist.thick_light_blue_marker": "Thick Light Blue Marker",
  "item.wishlist.thick_blue_marker": "Thick Blue Marker",
  "item.wishlist.thick_purple_marker": "Thick Purple Marker",
  "item.wishlist.thick_magenta_marker": "Thick Magenta Marker",
  "item.wishlist.thick_pink_marker": "Thick Pink Marker",
  "item.wishlist.glowy_white_marker": "Glowy White Marker",
  "item.wishlist.glowy_light_gray_marker": "Glowy Light Gray Marker",
  "item.wishlist.glowy_gray_marker": "Glowy Gray Marker",
  "item.wishlist.glowy_black_marker": "Glowy Black Marker",
  "item.wishlist.glowy_brown_marker": "Glowy Brown Marker",
  "item.wishlist.glowy_red_marker": "Glowy Red Marker",
  "item.wishlist.glowy_orange_marker": "Glowy Orange Marker",
  "item.wishlist.glowy_yellow_marker": "Glowy Yellow Marker",
  "item.wishlist.glowy_lime_marker": "Glowy Lime Marker",
  "item.wishlist.glowy_green_marker": "Glowy Green Marker",
  "item.wishlist.glowy_cyan_marker": "Glowy Cyan Marker",
  "item.wishlist.glowy_light_blue_marker": "Glowy Light Blue Marker",
  "item.wishlist.glowy_blue_marker": "Glowy Blue Marker",
  "item.wishlist.glowy_purple_marker": "Glowy Purple Marker",
  "item.wishlist.glowy_magenta_marker": "Glowy Magenta Marker",
  "item.wishlist.glowy_pink_marker": "Glowy Pink Marker",
  "item.wishlist.thick_glowy_white_marker": "Thick Glowy White Marker",
  "item.wishlist.thick_glowy_light_gray_marker": "Thick Glowy Light Gray Marker",
  "item.wishlist.thick_glowy_gray_marker": "Thick Glowy Gray Marker",
  "item.wishlist.thick_glowy_black_marker": "Thick Glowy Black Marker",
  "item.wishlist.thick_glowy_brown_marker": "Thick Glowy Brown Marker",
  "item.wishlist.thick_glowy_red_marker": "Thick Glowy Red Marker",
  "item.wishlist.thick_glowy_orange_marker": "Thick Glowy Orange Marker",
  "item.wishlist.thick_glowy_yellow_marker": "Thick Glowy Yellow Marker",
  "item.wishlist.thick_glowy_lime_marker": "Thick Glowy Lime Marker",
  "item.wishlist.thick_glowy_green_marker": "Thick Glowy Green Marker",
  "item.wishlist.thick_glowy_cyan_marker": "Thick Glowy Cyan Marker",
  "item.wishlist.thick_glowy_light_blue_marker": "Thick Glowy Light Blue Marker",
  "item.wishlist.thick_glowy_blue_marker": "Thick Glowy Blue Marker",
  "item.wishlist.thick_glowy_purple_marker": "Thick Glowy Purple Marker",
  "item.wishlist.thick_glowy_magenta_marker": "Thick Glowy Magenta Marker",
  "item.wishlist.thick_glowy_pink_marker": "Thick Glowy Pink Marker",
  "item.wishlist.box_of_markers": "Box of Markers",
  "wishlist.advancements.use_marker.title": "Wordsmith",
  "wishlist.advancements.use_marker.description": "Use a marker to write text on a surface",
  "wishlist.advancements.use_eraser.title": "Words in the Wind",
  "wishlist.advancements.use_eraser.description": "Use a eraser to remove text from a surface"
}
